Bug 600482 - Wallaby files placed in /
Wallaby files placed in /
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: wallaby (Show other bugs)
Development
All Linux
medium Severity medium
: 1.3
: ---
Assigned To: Will Benton
Lubos Trilety
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-04 15:37 EDT by Robert Rati
Modified: 2010-10-20 07:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-20 07:33:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Rati 2010-06-04 15:37:35 EDT
Description of problem:
Specifying -d -s or -l to wallaby-agent results in the file being created in /.  This is less than an ideal location.

Version-Release number of selected component (if applicable):
3.5-2

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Will Benton 2010-06-04 16:31:19 EDT
Fixed upstream in sha b1586024.
Comment 2 Lubos Trilety 2010-07-21 11:37:50 EDT
Tested with (version):
wallaby-0.6.1-2

Tested on:
RHEL5 x86_64  - passed
RHEL5 i386    - passed

>>> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.